Страница 1 из 1

FreeBSD и Canon LBP6000/20/30

Добавлено: 2016-09-08 15:22:34
alex117
Не нашел ничего путнего по поводу подключения данного принтера к freebsd.
Может кто имел опыт подключения сабжа?
При попытке установить дрова с офф. сайта из исходников вываливается туча ошибок при компиляции.

FreeBSD и Canon LBP6000/20/30

Добавлено: 2016-09-13 7:09:38
Alex Keda
А оно какой нить PS не умеет?

FreeBSD и Canon LBP6000/20/30

Добавлено: 2016-09-13 8:31:41
alex117
Alex Keda писал(а):А оно какой нить PS не умеет?

да кто его знает?

FreeBSD и Canon LBP6000/20/30

Добавлено: 2016-09-15 14:31:18
xM
Alex Keda писал(а):Источник цитаты А оно какой нить PS не умеет?

Нет, это чисто GDI принтеры. Всё делается драйвером на машине.
Вообще, для UNIX лучше использовать аппараты с поддержкой PostScript или, на худой конец, PCL.
Но они заметно дороже, конечно.

FreeBSD и Canon LBP6000/20/30

Добавлено: 2016-09-15 15:06:53
alex117
xM писал(а):
Alex Keda писал(а):Источник цитаты А оно какой нить PS не умеет?

Нет, это чисто GDI принтеры. Всё делается драйвером на машине.
Вообще, для UNIX лучше использовать аппараты с поддержкой PostScript или, на худой конец, PCL.
Но они заметно дороже, конечно.

да дело не столько в цене, сколько в корпоративном стандарте

FreeBSD и Canon LBP6000/20/30

Добавлено: 2016-09-15 15:45:07
xM
alex117 писал(а):Источник цитаты да дело не столько в цене, сколько в корпоративном стандарте

Если у вас стандарт Canon, то там тоже есть модели с поддержкой языков описания страниц.

FreeBSD и Canon LBP6000/20/30

Добавлено: 2016-10-20 16:17:36
alex117
xM писал(а):
alex117 писал(а):Источник цитаты да дело не столько в цене, сколько в корпоративном стандарте

Если у вас стандарт Canon, то там тоже есть модели с поддержкой языков описания страниц.

Я имею в виду LBP6020/6030 - и ни шагу в сторону

FreeBSD и Canon LBP6000/20/30

Добавлено: 2016-10-20 18:50:32
xM
Тогда вам остаётся либо сменить стандарт, либо сменить системный софт.

FreeBSD и Canon LBP6000/20/30

Добавлено: 2016-10-20 20:43:55
snorlov
Там похоже перед использованием надо прошивку грузить...

FreeBSD и Canon LBP6000/20/30

Добавлено: 2016-10-21 8:40:32
alex117
xM писал(а):Тогда вам остаётся либо сменить стандарт, либо сменить системный софт.

либо место работы )

FreeBSD и Canon LBP6000/20/30

Добавлено: 2016-10-21 22:38:46
xM
xM писал(а):Источник цитаты Тогда вам остаётся либо сменить стандарт, либо сменить системный софт.

Обычно всё реализуется драйвером на ПК.